rem main interwave project directory
set IWPROJ=e:\iwproj

rem directory containing kernel source code
set KERNEL=%IWPROJ%\kernel

rem tools directory
set TOOLS=%IWPROJ%\tools

rem main directory for microsoft c++ version 2.2 32 bit compiler
set MVC2DIR=e:\msvc20

rem main directory for microsoft version 8 compiler and utilities
set MC8DIR=e:\mc8

rem main directory for microsoft version 6 compiler and utilities
set MC6DIR=e:\mc6

rem main directory for ddk tools
set DDKDIR=e:\ddk

rem main directory for windows95 ddk tools
set DDK95DIR=e:\ddk95

rem main directory for borland compiler and tools
set BCDIR=e:\bc

rem main directory for microsoft linker
set MLDIR=e:\ml

rem main directory for softice for windows
set SICEDIR=c:\sicew

rem main directory for watcom compiler and tools
set WCDIR=c:\wc

set SNDSYS=e:\sndsys

set PATCHES=%IWPROJ%\binary
